{
  "style_id": "glossline_illustrious",
  "style_name": "Glossline Illustrious",
  "style": {
    "artist_name": "high_contrast, stylized, aesthetic_art_style",
    "artistic_style": "high_contrast, stylized, aesthetic_art_style"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Glossline_Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Glossline_Illustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}